SD750 - General Discussion and Assistance - CHDK Forum

SD750

  • 2 Replies
  • 1567 Views
SD750
« on: 25 / May / 2008, 00:02:08 »
Advertisements
On the Wiki, it says the SD750 (IXUS75) is supported with:

Code: [Select]
Fw: 1.02a, (1.02a with CHDK version for 1.02a)
I have this camera with that firmware, but on the Wiki page for SD750, it says that the firmware for 1.01a is complete, and 1.02a still crashes.
Why does it says 1.02a in the Wiki, and is it possible to change firmwares (downgrade)?

*

Offline whim

  • ******
  • 2013
  • A495/590/620/630 ixus70/115/220/230/300/870 S95
Re: SD750
« Reply #1 on: 25 / May / 2008, 03:45:40 »
- Unfortunately, upgrading firmware is only possible in the rare cases that Canon releases official
   upgrades.

- You're right, this is an error on the Wikia main page. However, on the SD750 specific page here:   
    SD750 - CHDK Wiki the information is correct.

I'll try and correct the error, thanks for reporting.
edit: done


wim

« Last Edit: 25 / May / 2008, 04:12:23 by whim »

Re: SD750
« Reply #2 on: 25 / May / 2008, 11:18:10 »
- Unfortunately, upgrading firmware is only possible in the rare cases that Canon releases official
   upgrades.

- You're right, this is an error on the Wikia main page. However, on the SD750 specific page here:   
    SD750 - CHDK Wiki the information is correct.

I'll try and correct the error, thanks for reporting.
edit: done


wim



Thanks for the info. Guess I'll just have to wait until the firmware development is finished.

 

Related Topics